Framework 3.5

Developer
Mar 21, 2011 at 3:44 PM

I'm trying using dotspatial with framework 3.5 because I hava space on a web server that uses only 3.5 framework.

Selecting "release 3.5" target the project is anyway compiled with 4.0 framework.

Is 3.5 still preview or o not ?

 

many thanks

 

Tommi